<template>
  <router-view />
</template>

<script>
  export default {
    name: 'App',
  }
</script>

<style lang="scss">
  @import url('https://fonts.googleapis.com/css2?family=Marvel:wght@700&display=swap');

  body {
    background: $color-primary;
  }

  #app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: $color-font;
  }

  h1, h2 {
    font-family: 'Marvel', sans-serif;
    font-size: 2.5rem;
  }
</style>
